<resources>

    <string name="remaining_en">Remaining Time In Seconds: </string>
    <string name="remaining_ar">الوقت المتبقي بالثانيه: </string>
    <string name="setting">Settings</string>
    <string name="cancel">Cancel</string>

</resources>